#include <QApplication>
#include <qcommandlineparser.h>
#include <kurlrequester.h>

#include <klocalizedstring.h>

static const char description[] = "Plasma Shell";
static const char version[] = "2.0";
static QCommandLineParser parser;

int main(int argc, char** argv)
{
    QApplication app(argc, argv);
    app.setApplicationVersion(version);
    parser.setApplicationDescription(description);
    parser.addVersionOption();
    parser.addHelpOption();

    parser.process(app);

    KUrlRequester *test = new KUrlRequester();
    test->show();
    return app.exec();
}

#include "main.moc"
